.radio-group {
  display: flex;
  flex-direction: column;
  margin: 15px 0;
}
mat-radio-button{
  margin-bottom: 5px;
}
.not-found{
  display: flex;
  justify-content: center;
}
.edit-block{
  margin: 50px auto 0;
  width: 600px;
}
mat-form-field{
  width: 100%;
}
button{
  margin-left: 1rem;
}
mat-divider{
  margin-top: 20px;
  margin-bottom: 20px;
}
.button-block{
  display: flex;
  justify-content: end;
}
.spinner{
  display: flex;
  justify-content: center;
  margin-top: 50px;
}
